Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 980401 - HSearch distribution jboss-wfk-2.3.0-hibernate-search-bin.zip shouldn't contains sources.
Summary: HSearch distribution jboss-wfk-2.3.0-hibernate-search-bin.zip shouldn't conta...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: JBoss Enterprise WFK Platform 2
Classification: Retired
Component: HibernateSearch
Version: 2.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Dave Stahl
QA Contact: thradec
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-02 09:35 UTC by thradec
Modified: 2016-08-01 01:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-22 16:02:20 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker WFK2-102 Major Verified HSearch distribution jboss-wfk-2.3.0-hibernate-search-bin.zip shouldn't contain sources 2013-11-19 12:08:26 UTC

Description thradec 2013-07-02 09:35:49 UTC
affected version 2.2.0.CR1

Comment 1 thradec 2013-07-02 09:41:02 UTC
oops, affected version is 2.3.0.CR1

Comment 2 Sanne Grinovero 2013-07-22 15:24:27 UTC
Migrated to JIRA: https://issues.jboss.org/browse/WFK2-102


Note You need to log in before you can comment on or make changes to this bug.